Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1364748 - browser begin to load home page automatically
Summary: browser begin to load home page automatically
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 26
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-07 00:13 UTC by Jose Benitez
Modified: 2018-05-29 12:15 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 12:15:04 UTC


Attachments (Terms of Use)

Description Jose Benitez 2016-08-07 00:13:34 UTC
Description of problem: the browsers (Firefox, Google, etc etc) after some minutes working the open tabs begin to go back to the home page and fall in a loop that begin to reload automatically the home page, some times the file visor (Im using cinnamon) begin to open new folders after this.


Version-Release number of selected component (if applicable):I have test this in Fedora 22, 23 and 24.


How reproducible:Do a normal install and it begin to happen


Steps to Reproduce:
1. Install the OS 
2. go to the browser
3. do some surfing and open 3 or 4 tabs

Actual results: the open web page back to home page and fall in a loop reloading the same page, some times also open 2 or more file visor folders


Expected results: Normal web surfing


Additional info:

Comment 1 Martin Stransky 2016-08-08 13:18:21 UTC
When it happens for more web browsers and it also opens File picker, it does not looks related to web browser itself. It'd say it's rather a bug in Cinamon DE which sends weird keyboard shortcuts. Can you please test other DE, like Mate, Gnome-shell?

Comment 2 Jose Benitez 2016-08-29 14:02:52 UTC
Sorry, about late but I don't know you was waiting for new comments.

See, I tested this in all desktop, cinnammon, kde, etc etc etc, all.

When this happend, you have for example 8 tabs open, but it also can happend with only one open, you are in any webpage and it begin lo load the home page that you have define in the browser settings like home page, it load and begin a new page load, the same home page, and so on, I learn how to stop it, you need press a key letter and keep pressed during some seconds, 20 or so, after this it stop de loads, then you open a new webpage and it can repeat the behavior or not.

When this begin if you change the page changin the tab and go to a webpage open previously in other tab, it begin the load and reload proccess in this page also.

So, what you must do when it begin, hold on in the tab, press a key letter till it stop the reload process, open a webpage and wait to see if the load page continue if so, you repeat the proccess press a key letter, and so on, and repeat this process till it stop, or if you see this behavior continue, restart th computer, this the restart do not stop the behavior, sometimes it work and other not.

Regards.

Comment 3 Fedora End Of Life 2017-02-28 10:04:12 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 4 Fedora End Of Life 2018-05-03 07:53:23 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 5 Fedora End Of Life 2018-05-29 12:15:04 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.